<?php

class AdcAnalitycsGoogle extends AdcAnalitycs {
	
	function __construct()
	{
	}

	function renderFooter()
	{
		$settings = AdcPlugin::settings();
 		$view = new View("analitycs.google.footer");
 		$view->setVar("settings", $settings);
 		return $view->fetch();
	}


}